.doe-forms a:before {
   content: '\f016';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   padding: 7px;
   padding-right: 12px;
   text-decoration:none;
}
#internal_34 .media-list{
    margin-left: 0;
    margin-bottom: 0;
}
#internal_34 .blurb .media-list li{
    margin-bottom: 0;
}
.pdf-only {
    display: none;
}
@media print{
    .pdf-only {
        display: initial;
    }
}
#tasDoe .school-logo {display: none}

body#tasDoe #latestNews .tile {
    background-color: rgb(1, 72, 144) !important;
}

.news-bg-auto-sub {background: linear-gradient(to bottom, rgba(119,189,231,0) 0%,rgb(1, 72, 199) 49%);
}
@media screen and (max-width: 769px){
    body#tasDoe .main-nav{display:none;}    
}
